package at.compax.tools.sql.model;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonInclude;

import lombok.Builder;
import lombok.Getter;
import lombok.ToString;

@Builder
@Getter
@ToString
@JsonInclude(JsonInclude.Include.NON_NULL)
public class Result {
  private List<UserError> userErrors;
  private String exception;
  private String exceptionMessage;
  private List<String> dbOutput;
}
