package at.compax.tools.sql;

import java.sql.Connection;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Getter;
import lombok.RequiredArgsConstructor;
import lombok.Setter;
import lombok.experimental.Delegate;

@Builder
@Getter
@RequiredArgsConstructor
@AllArgsConstructor
public class FrogConnection implements Connection {
  
  @Delegate(types=Connection.class)
  private final Connection conn;
  
  @Setter
  private Boolean dbOutputEnabled;
}
